.anchor {
	top: 0px;
}

.navigation-primary {
	position: absolute;
}

.navigation-primary a:before:not(.logo) {
	content: '\2022  ';
}

.navigation-primary a {
	display: block;
	text-align: right;
	float: right;
	clear: right;
	border-bottom: 1px solid transparent;
}

.navigation-primary a.logo {
	width: 30vw;
	display: block;
	float: left;
}

.navigation-primary a.active {
	border-bottom: 1px solid transparent;
}

.navigation-phone {
	font-weight: bold;
}

.section h1 {
	font-size: 1.5rem;
}

.section-content {
	padding: 0px 10px;
}

.highlight-text {
	position: absolute;
	bottom: 0px;
}

.highlight-heading {
	font-size: 1.75rem;
	margin: 5px;
}

.highlight-details li {
	font-size: 1rem;
	width: 45vw;
	text-align: center;
	margin-right: 0px;
}

/* BEGIN-TO-DELETE */
.estates-caroussel {
	margin: 0px 50px;
}
/* END-TO-DELETE */

.estate-box {
	width: 80%;
}

.section-aboutus:before {
	opacity: 0.2;
}

.aboutus-quote {
	font-size: 1.5rem;
	text-indent: 0px;
	margin-left: 30px;
}

.aboutus-column {
	width: auto;
	margin: 0;
}

.bullets-bullet {
	width: auto;
	margin: 0px;
}

.bullets-bullet img {
	float: left;
	margin-bottom: 100px;
	margin-right: 20px;
}

.testimonials-testimonial {
	width: auto;
	margin: 20px;
}

.testimonials-testimonial img {
	display: none;
}

.testimonial-text {
	width: 100%;
}

.testimonial-source:before {
	content: '';
}

.section-partners .section-content {
	padding: 50px 0px;	
}

.section-partners img {
	width: 100%;	
}

.section-our-office .optional {
	display: none;
}

.section-our-office .caption {
	width: 100%;
}

.section-our-office img {
	height: initial;
	width: 100%;
}

.section-contact td {
	padding: 3px;
}

.section-contact td {
	float: left;
	width: 90vw;
}

.footer-logo {
	margin-right: 10px;
	margin-bottom: 30px;
}

.footer-navigation {
	display: inline-block;
}

.footer-navigation {
	display: none;
}

.section-footer .google-map {
	height: 250px;
}

.section-estate-detail {
	margin-top: 80px;
}

.section-estate-detail .paragraph {
	margin-left: 20px;
	margin-right: 20px;
}